/*=================================
	
	gdprArea

==================================*/
.gdprView #container {
	margin-bottom:194px;
}

#gdprArea {
	display: none;
	position: fixed;
	box-sizing: border-box;
	bottom: 0;
	left: 0;
	right:0;
	margin:0 auto;
	width: 100%;
	padding: 35px 0 25px;
	background-color: #f0f0f0;
	border-bottom: 1px solid #ccc;
	text-align: left;
	z-index: 1010;
	-moz-box-shadow: 0px -3px 4px -1px rgba(40,40,40,0.1);
	-webkit-box-shadow: 0px -3px 4px -1px rgba(40,40,40,0.1);
	-o-box-shadow: 0px -3px 4px -1px rgba(40,40,40,0.1);
	-ms-box-shadow: 0px -3px 4px -1px rgba(40,40,40,0.1);
	box-shadow: 0px -3px 4px -1px rgba(40,40,40,0.1);
}
#gdprArea .gdprAreaInner:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0;
	line-height: 0;
}

#gdprArea .gdprAreaInner {
	display:block;
	zoom:1;
}
#gdprArea .gdprAreaInner {
	width: 1050px;
	margin: 0 auto;
}
#gdprArea .gdprTitle{
	font-weight: bold;
	font-size: 1.14285714em;
}
#gdprArea .gdprBody {
	float: left;
	margin-top: 10px;
	font-size: 1em;
	line-height: 1.5;
	width: 750px;
}
#gdprArea .gdprBtn {
	float: right;
	margin-top: 10px;
}
#gdprArea .gdprBtn span {
	display: inline-block;
	width: 200px;
	padding: 20px;
	background-color: #002D72;
	border:0;
	text-align: center;
	font-weight: bold;
	font-size: 1.14285714em;
	color:#fff;
	cursor: pointer;
}
#gdprArea .gdprLink {
	margin-top: 10px;
}
#gdprArea .gdprLink li {
	padding-left: 2em;
	position: relative;
}
#gdprArea .gdprLink li a {
	text-decoration: none;
	color:#222222;
	font-size:1.07142857em;
}
#gdprArea .gdprLink li a::before {
	content: "";
	width: 1em;
	height: 1em;
	display: inline-block;
	position: absolute;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23222222%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat left center;
	top: 0.3em;
	left: 0;
	margin: 0;
}

@media screen and (max-width:736px) {
	.gdprView #container {
		margin-bottom: 250px;
	}
	#gdprArea {
		padding: 15px 0;
	}
	#gdprArea .gdprAreaInner {
		width: 100%;
		padding: 0 15px;
	}
	#gdprArea .gdprTitle {
		font-size: 0.9em;
	}
	#gdprArea .gdprBody {
		width: 100%;
		float: none;
		margin-top: 7px;
	}
	#gdprArea .gdprBody p {
		font-size: 0.8em;
	}
	#gdprArea .gdprLink li {
		padding-left: 1.4em;
	}
	#gdprArea .gdprLink li a {
		font-size: 0.9em;
	}
	#gdprArea .gdprBtn {
		float: none;
		text-align: center;
		margin-top: 20px;
	}
	#gdprArea .gdprBtn span {
		padding: 13px 20px;
	}
}